Você precisa de todas as versões do Internet Explorer ?

Estava eu outro dia fazendo um site, usando nele o sistema de divs e css, ao invés de tabelas, para facilitar a sua futura manutenção.

Estava todo feliz vendo ele rodar perfeitamente no Internet Exlorer 8 e no Firefox, quando recebo a notícia de que o site precisaria ser compátivel com o Internet Explorer 6 ! e adivinhem, o site ficou todo errado !

Depois de passado toda a raiva por ter que buscar uma solução para esse problema, primeiramente tive que procurar uma forma de rodar o arcaico internet explorer 6 na minha máquina, já que há anos não a tenho na minha máquina.

Foi ai que achei um programa excelente chamado Internet Explorer Collection ! Nele é instalado TODAS, eu disse, TODAS as versões existentes do Internet Explorer, da versão 1.0 até a 8.0.

Esse programa foi uma mão na roda para mim, pois sem ele não teria como visualizar o site nas versões antigas e descobrir como fazer o site rodar perfeitamente nela.

Enfim, se você assim como eu precisa ainda fazer sites compátiveis com este arcaico programa, clique aqui e boa sorte !

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *